html, body { 
    height: 100%; 
    width: 100%; 
    margin: 0; 
    padding: 0; 
    padding-top: 0; 
}

#map{
    padding:0;
    height: 100%;
}

.fill { 
    min-height: 100%;
    height: 25px;
}

#themePicker{
    position: absolute;
    right: 30px;
    top: 50px;
    z-index: 501;
}

#search {
    display: block;
    position: absolute;
    top: 50px;
    z-index: 501;
    left: 25px;
}

.arcgisSearch .searchGroup .searchInput {
width:150px;
}

#HomeButton {
    background-color: #555;
    border-radius: 5px;
    border: 1px solid #999;
    position: absolute;
    bottom: 110px;
    left: 25px;
    z-index: 50;
}

.esriSimpleSliderTL { /* position of the +/- controls */
    top: auto;
    left: 25px;
    bottom: 45px;
}
